/* Common Texts */

"Malware_Monitor_Title" = "CleanMyMac X 检测到一个威胁！";
"Malware_Monitor_Description_Format" = "⚠️ 您的 Mac 上安装了一个恶意 '%@'。";
"Malware_Monitor_Button_Remove" = "移除";
"Malware_Monitor_Button_Ignore" = "忽略";
